/* alert message on failed file operation */
"File operation error: %@ with file: %@" = "Verwerkingsfout: %@ met bestand: %@";

/* msg when you cannot rename a file */
"Stop" = "Stop";

/* msg when you cannot rename a file */
"Proceed" = "Ga verder";

/* order form window title. */
"Order %@ Now!" = "Bestel %@ Nu!";

/* alert title about email */
"E-Mail Succeeded" = "E-mail succesvol";

/* alert answer to cancel. */
"Cancel" = "Cancel";

/* alert answer OK. */
"OK" = "OK";

/* alert msg about thanks */
"Your E-mail has successfully been sent." = "Uw e-mail is succesvol verzonden.";

/* alert message on failed file operation */
"File operation error: %@ with file: %@" = "Verwerkingsfout: %@ met bestand: %@";

/* msg when you cannot rename a file */
"Stop" = "Stop";

/* msg when you cannot rename a file */
"Proceed" = "Ga verder";

